{
	"columns": [
		{
			"field": "resr_row_order",
			"width": 29,
			"name": "Järj.",
			"enterable": 1
		},
		{
			"field": "resr_link_type",
			"width": 29,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "resr_state",
			"width": 29,
			"name": "Tila",
			"enterable": 1
		},
		{
			"width": 43,
			"enterable": 1,
			"field": "resr_multiplier",
			"name": "Kerroin",
			"footerValue": "==Sum"
		},
		{
			"field": "resr_resource_id",
			"width": 68,
			"name": "Resurssi",
			"enterable": 1
		},
		{
			"field": "resr_work_capacity_id",
			"width": 166,
			"name": "Kapasiteetti id",
			"enterable": 1
		},
		{
			"field": "resr_name",
			"width": 174,
			"name": "Nimi",
			"enterable": 1
		},
		{
			"field": "resr_start_date",
			"width": 58,
			"name": "Alkupäivä",
			"enterable": 1
		},
		{
			"field": "resr_end_date",
			"width": 58,
			"name": "Loppupäivä",
			"enterable": 1
		},
		{
			"field": "resr_work_load_group_id",
			"width": 51,
			"name": "Kuormitusr.",
			"enterable": 1
		},
		{
			"headerBackColor": -2,
			"width": 51,
			"lineBackColor": -2,
			"field": "resr_employee_id",
			"lineForeColor": -2,
			"name": "Työntekijä",
			"headerForeColor": -2
		},
		{
			"field": "resr_shift_order",
			"width": 65,
			"name": "Vuorojärjestys",
			"enterable": 1
		},
		{
			"field": "resr_color",
			"width": 47,
			"name": "Väri",
			"enterable": 1
		},
		{
			"field": "resr_info",
			"width": 582,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "resr_kEmployee_id",
		"gridName": "1. Resurssirivit",
		"type": "Input",
		"oneField": "em_kEmployee_ID",
		"enterable": 1
	}
}